Subject: RE: [lojban] Romany and Romanian

From: "Craig" <[email-masked]>
Date: Thu, 6 Dec 2001 19:22:38 -0500

>How do we distinguish Romany from Romanian (besides {tsingaro}, of course)?

I do not know enough about the Romanian language to know how to fu'ivlaize
it apropriately, but from the (American pronunciation of the) English word I
would propose bangnromeinia for Romanian and bangnromani for Romany. Where
does {tsingaro} come from? (I don't know a whole lot about Romany either.)

--la kreig.daniyl.

'ro temci lo menli cu nibli'

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74